body {
	background: #6d6d6d;
	font-family: Verdana, sans-serif;
	margin: 0px;
}
.webframe {
	width: 1300px;
	background: #ffffff;
	border-left: 2px solid #23304d;
	border-right: 2px solid #23304d;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;

}
h1 {
	color: #cf2721;
	font-weight: bold;
	font-size: 15pt;
	text-align: left;
}

a:link {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
}
a:hover {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
	color: #003366;
}
h2 {
	color: #cf2721;
	font-weight: bold;
	font-size: 20pt;
	text-align: center;
}

/* Start Header */
.ppi_header {
	width: 1300px;
	height: 125px;
	background: #ffffff;
	padding: 0;
	border-left: 2px solid #23304d;
	border-right: 2px solid #23304d;
	border-top: 2px solid #23304d;
	font-size: 12pt;
	font-weight: bold;
	color: #cf2721;
}
a.ppi_header:link {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
}
a.ppi_header:link {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
}
a.ppi_header:hover {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
	color: #003366;
}
/* End Header */

/* Start Translator */
.ppi_translator {
	width: 100%;
	background: #ffffff;
	padding: 0;
	font-size: 10pt;
	font-weight: bold;
	color: #cf2721;
}
a.ppi_translator:link {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
}
a.ppi_translator:hover {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
	color: #003366;
}
/* End Header */

/* Start Top Menu */
.menu_top {
	width: 1300px;
	height: 12px;
	background: #23304d;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border-left: 1px solid #23304d;
	border-right: 1px solid #23304d;
	border-top: 1px solid #cf2721;
	border-bottom: 1px solid #cf2721; 
}
.menu_item {
	width: 138px;
	background: #23304d;
    border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-spacing: 0;
	border-collapse: collapse;
	text-align: center;
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;   
}
a.menu_item:link, a.menu_item:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
}
a.menu_item:hover, a.menu_item:active {
	text-decoration: none;
	color: #cf2721;
}
.menu_item2 {
	background: #23304d;
    border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-spacing: 0;
	border-collapse: collapse;
	text-align: center;
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;   
}
a.menu_item2:link, a.menu_item2:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
}
a.menu_item2:hover, a.menu_item2:active {
	text-decoration: none;
	color: #cf2721;
}
.dropbtn {
  background-color: #23304d;
  color: #ffffff;
  font-size: 12pt;
  font-weight: bold;
  border: none;
  text-align: center;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  z-index: 1;
  background-color: #f1f1f1;
  min-width: 350px;    
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  text-align: left;  
 white-space: nowrap;    
}

.dropdown-content a {
  text-align: left;
  color: #000000;
  font-size: 10pt;
  font-weight: bold;
  padding: 12px 12px;
  text-decoration: none;
 white-space: nowrap;    
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
  color: #cf2721;   
}

.dropdown:hover .dropdown-content {display: block; top:100%;}

.dropdown:hover .dropbtn {background-color: #23304d;}

.dropbtn-bottom {
  background-color: #23304d;
  color: #ffffff;
  font-size: 12pt;
  font-weight: bold;
  border: none;
  text-align: center;
}

.dropdown-bottom {
  position: relative;
  display: inline-block;
}

.dropdown-bottom-content {
  display: none;
  position: absolute;
  z-index: 2;
  background-color: #f1f1f1;
  min-width: 300px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  text-align: left;  
 white-space: nowrap;    
}

.dropdown-bottom-content a {
  text-align: left;
  color: #000000;
  font-size: 10pt;
  font-weight: bold;
  padding: 12px 12px;
  text-decoration: none;
 white-space: nowrap;    
  display: block;
}

.dropdown-bottom-content a:hover {
  background-color: #f1f1f1;
  color: #cf2721;   
}

.dropdown-bottom:hover .dropdown-bottom-content {display: block; bottom:100%;}

.dropdown-bottom:hover .dropbtn-bottom {background-color: #23304d;}
/* End Top Menu */

/* Start Product Boxes NEW */
.ppi_box_bar  {
	width: 100%;
	height: 150px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
    border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 1px solid #cf2721; 
}
.ppi_box_bara  {
	width: 100%;
	height: 215px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
    border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 1px solid #cf2721; 
}
.ppi_box_130  {
	width: 150px;
    height: 150px;
	border: 0px;
	border-spacing: 0;
	border-collapse: collapse;
}
.ppi_box_130a  {
	width: 150px;
    height: 215px;
	border: 0px;
	border-spacing: 0;
	border-collapse: collapse;
}
.ppi_box_300  {
	width: 390px;
    height: 150px;
	border: 0px;
	border-spacing: 0;
	border-collapse: collapse;
}
.ppi_box_300a  {
	width: 390px;
    height: 215px;
	border: 0px;
	border-spacing: 0;
	border-collapse: collapse;
}
/* End Product Boxes NEW */

/* Start Capicitor Grid */
.ppi_cap_con {
	background: #23304d;
	border-bottom: 1px solid #cf2721;
}
.ppi_cap_con_sub {
	background: #cf2721;
	border-bottom: 1px solid #23304d;
}
/* End Capicitor Grid */

/* Start Sidebar */
.ppi_side_container {
	width: 250px;
	height: 100%;
	border-right: 2px solid #003366;
}
.ppi_side_tops {
	width: 250px;
	height: 20px;
	background: #23304d;
	border-bottom: 1px solid #cf2721;
	padding-left: 10px;
	color: #ffffff;
	font-size: 11pt;
	text-align: left;
}	
.ppi_news {
	width: 250px;
	height: 100%;
	background-color: #ffffff;
	border-spacing: 0;
	border-collapse: collapse;
	color: #003366;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.ppi_news:link {
	text-decoration: none;
	font-weight: bold;
	border: 0px;
	padding: 0px;
}
a.ppi_news:link {
	text-decoration: none;
	font-weight: bold;
	border: 0px;
	padding: 0px;
}
a.ppi_news:hover {
	text-decoration: none;
	color: #ff0000;
	font-weight: bold;
	border: 0px;
	padding: 0px;
}
.ppi_news2 {
	width: 250px;
	height: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	color: #003366;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.ppi_news2:link {
	text-decoration: none;
	font-weight: normal;
	border: 0px;
	padding: 0px;
}
a.ppi_news2:link {
	text-decoration: none;
	font-weight: normal;
	border: 0px;
	padding: 0px;
}
a.ppi_news2:hover {
	text-decoration: none;
	color: #ff0000;
	font-weight: normal;
	border: 0px;
	padding: 0px;
}
/* End Sidebar */

/* Start Content Box with sidebar */
.ppi_content_sm {
    width: 1050px;
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
a.ppi_content_sm:link {
	text-decoration: none;
	color: #003366;
	font-weight: bold;
	border: 0px;
	padding: 0px;
}
a.ppi_content_sm:visited {
	text-decoration: none;
	color: #003366;
	font-weight: bold;
	border: 0px;
	padding: 0px;
}
a.ppi_content_sm:hover {
	text-decoration: none;
	color: #ff0000;
	font-weight: bold;
	border: 0px;
	padding: 0px;
}
/* End Content Box with sidebar */

/* Start Content Box without sidebar */
.ppi_content_wd {
	width: 980px;
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
	color: #000000;
	font-weight: normal;
	font-size: 11pt;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
/* End Content Box without sidebar */

/* Start footer */
.ppi_footer {
	width: 1300px;
	height: 15px;
	background: #ffffff;
	padding: 0;
	border-left: 2px solid #23304d;
	border-right: 2px solid #23304d;
	border-bottom: 2px solid #23304d;
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #23304d;
}
a.ppi_footer:link {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
}
a.ppi_footer:link {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
}
a.ppi_footer:hover {
	text-decoration: none;
	border: 0;
	width: 0;
	height: 0;
	color: #cf2721;
}
/* End footer */

/* Popup Message */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 25%;
  top: 25%;
  width: 50%; /* Full width */
  height: 50%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
/* End Popup Message */

/* Store */
td.PF_FormHead {
    background-color: lightgray;
    font-weight: bold;
    text-align: right;
    padding: 3px 5px 3px 5px;
}

td.PF_FormField {
    text-align: left;
    padding: 3px 5px 3px 5px;
}
/* End Store */



